## tetradraw 2.0.3

=== debian/changelog ===
tetradraw (2.0.3-9build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:47:02 +0000

tetradraw (2.0.3-9) unstable; urgency=medium

  * Update my name/email address.
  * Bump Standards-Version to 3.9.6.
  * Switch to source format 3.0 (quilt).
  * Change debian/rules to dh 9.
  * Also patch Makefile.am for -lmenuw, not only Makefile.in, we generate that
    new on build time now.

 -- Rhonda D'Vine <rhonda@debian.org>  Sun, 10 Jan 2016 10:37:42 +0100

tetradraw (2.0.3-8.2) unstable; urgency=low

  * Non-maintainer upload.
  * Remove automake from Build-Depends.
  * Remove 573671.patch from the diff.
  * Pass AUTOMAKE=true to make, in order to prevent from running automake-1.7
    at build time (closes: #573671).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 20 Jul 2010 00:58:15 +0200

tetradraw (2.0.3-8.1) unstable; urgency=medium

  [ Jari Aalto ]
  * Non-maintainer upload.
  * debian/control
    - (Build-Depends): Add automake.
      Patch thanks to Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
      (FTBFS; Closes: #573671).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 30 Apr 2010 16:57:10 +0300

tetradraw (2.0.3-8) unstable; urgency=low

  * Updated to policy 3.8.4, no changes needed.
  * Build-Depend on autotools-dev, copy config.{guess,sub} before configure
    run and remove them in clean target (closes: #562331). Obsoletes
    config-sub.guess patch.
  * Use explicit set -e in post{inst,rm} scripts instead of #!/bin/sh -e.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 09 Feb 2010 22:00:04 +0100

tetradraw (2.0.3-7) unstable; urgency=low

  * Using patch in the proper place to make sure building does happen after
    patching (closes: #524385)

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 30 Apr 2009 18:50:32 +0200

tetradraw (2.0.3-6) unstable; urgency=low

  * Updated patch utf8-support to #include ncurses.h and menu.h with the
    ncursesw/ prefix.
  * Added Description and Author information to quilt patches.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 16 Apr 2009 13:52:44 +0200

tetradraw (2.0.3-5) unstable; urgency=low

  * Apply patch from Peter Green to fix FTBFS, thanks! (closes: #518439)
  * Updated to policy 3.8.1:
    - added README.source.
  * Also strip out .comment and .note section from binaries.
  * Updated overall copyright informations.
  * Start using quilt for patch management:
    - config-sub.guess: updated config.{sub,guess}
    - utf8-support: make it work for utf8 environment
    - mute-compile-warnings: add some #include <string.h>

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 14 Apr 2009 11:45:26 +0200

tetradraw (2.0.3-4) unstable; urgency=low

  * menu transition:
    - debian/rules: s#usr/lib/menu#usr/share/menu#g
    - debian/menu: s/Apps/Applications/, capitalized the title and longtitle.
  * Bumped to Standards-Version 3.7.2 without needed changes.
  * Removed watch file for the time being - Upstream webpage has been removed.
    Added some informations into debian/TODO.
  * Updated config.{guess,sub}.
  * debian/rules: small cleanup.
  * debian/copyright: Updated FSF address.
  * Mute some compile warnings:
    - src/{interface,multidraw}.c: #include <string.h>

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 05 Jul 2007 13:38:24 +0200

tetradraw (2.0.3-3) unstable; urgency=low

  * Updated config.{guess,sub} (closes: #342433)
  * Bumped standards to 3.6.2.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 04 Jan 2006 17:03:49 +0100

tetradraw (2.0.3-2) unstable; urgency=low

  * Applied utf8 support patch from Göran Weinholt (closes: #233944). Thanks!
  * Bumped standards to 3.6.1.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 24 Nov 2004 09:39:13 +0100

tetradraw (2.0.3-1) unstable; urgency=low

  * New Upstream release. (closes: #231661)
  * Bumped to policy 3.6.1.
  * Updated watch file to make it work again.
  * Quoted all values in menu file.
  * $(INSTALL_PROGRAM) in debian/rules ourself, install-strip doesn't strip
    all anymore, and it's only two binaries anyway.

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 11 May 2004 10:29:36 +0200

tetradraw (2.0.2-7) unstable; urgency=low

  * Run automake-1.4 et al before building package. Hopefully closes: #205296

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 18 Aug 2003 22:13:17 +0200

tetradraw (2.0.2-6) unstable; urgency=low

  * Updated libtool scripts, for mips mainly (closes: #201919)
  * Updated to policy 3.6.0: Removed /usr/doc -> /usr/share/doc handling.
  * Removed fullstop from short description.

 -- Gerfried Fuchs <alfie@debian.org>  Wed, 13 Aug 2003 21:38:57 +0200

tetradraw (2.0.2-5) unstable; urgency=low

  * Updated watchfile to version=2.
  * Updated to policy 3.5.7, added support for DEB_BUILD_OPTIONS.
  * Removed debhelper Build-Depends (missing cruft).

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 09 Sep 2002 09:55:11 +0200

tetradraw (2.0.2-4) unstable; urgency=low

  * Un-debhelper-ized the package.
  * Added watch file.

 -- Gerfried Fuchs <alfie@debian.org>  Mon, 18 Feb 2002 11:47:39 +0100

tetradraw (2.0.2-3) unstable; urgency=low

  * Copied over config.{sub,guess} - guess this Closes: #104817
  * Updated Standards-Version (3.5.6.0).

 -- Gerfried Fuchs <alfie@debian.org>  Sat, 18 Aug 2001 16:16:50 +0200

tetradraw (2.0.2-2) unstable; urgency=low

  * Use plain man-page and don't convert from sgml.
  * Install upstream changelog as changelog (and not it's original name).
  * Updated to more recent policy version (3.5.4.0).
  * Revised rules file, for changes in debhelper package.
  * Revised menu entries.

 -- Gerfried Fuchs <alfie@debian.org>  Sun,  6 May 2001 23:21:13 +0200

tetradraw (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Gerfried Fuchs <alfie@debian.org>  Tue, 12 Dec 2000 14:57:20 +0100

tetradraw (2.0-4) unstable; urgency=low

  * Added patch that adds a newline at the end of each line (thanks to
    Andreas Krennmair)


