=== debian/control ===
Source: tetradraw
Section: editors
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rhonda D'Vine <rhonda@debian.org>
Build-Depends: debhelper (>= 9~), libncursesw5-dev, autotools-dev, dh-autoreconf
Standards-Version: 3.9.6

Package: tetradraw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ANSI drawing and viewing utility
 tetradraw is an easy to use drawing utility that gives you an ease access to
 the high characters like smileys, card signs and the well known single and
 double frame line characters but much more. Also the changing of foreground
 and background colors is not hard to do.
 .
 tetraview is the viewer for such produced images.
