=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

%:
	dh $@ --with autoreconf

override_dh_auto_build:
	dh_auto_build -- AUTOMAKE=true

override_dh_auto_install:
	mkdir -p debian/tetradraw/usr/bin
	cp src/tetradraw src/tetraview debian/tetradraw/usr/bin

override_dh_installman:
	dh_installman
	ln -s tetradraw.1.gz debian/tetradraw/usr/share/man/man1/tetraview.1.gz
